.ai-gold-section{


    position:relative;

    padding:50px 8%;


    background:

            radial-gradient(
                    circle at 80% 20%,
                    rgba(198,169,107,.25),
                    transparent 35%
            ),

            linear-gradient(
                    135deg,
                    #061b15,
                    #11402c
            );


    overflow:hidden;

    color:white;

}




.ai-glow{


    position:absolute;

    width:700px;

    height:700px;


    background:#c6a96b;


    opacity:.15;


    filter:blur(150px);


    right:-200px;

    top:-150px;


}






.ai-container{


    max-width:1400px;

    margin:auto;


    display:flex;

    align-items:center;

    justify-content:space-between;


    gap:80px;


}





/* CONTENT */


.ai-content{


    width:50%;

}




.ai-label{


    display:inline-block;


    padding:12px 30px;


    border:1px solid rgba(198,169,107,.5);


    border-radius:50px;


    color:#e2c27b;


    letter-spacing:4px;


    font-size:14px;


}





.ai-content h2{


    font-size:70px;


    line-height:1.5;


    margin:35px 0;


    font-weight:800;


}




.ai-content h2 span{


    color:#c6a96b;


}





.ai-content p{


    font-size:20px;


    line-height:42px;


    color:#d4d4d4;


}






.ai-features{


    display:flex;


    gap:25px;


    margin:45px 0;


}





.ai-feature{


    display:flex;


    align-items:center;


    gap:15px;


    background:

            rgba(255,255,255,.06);


    padding:20px;


    border-radius:25px;


    border:

            1px solid rgba(198,169,107,.2);


    backdrop-filter:blur(20px);


}





.ai-feature i{


    font-size:35px;


    color:#c6a96b;


}





.ai-feature h4{


    margin:0 0 8px;


    font-size:18px;


}





.ai-feature span{


    color:#aaa;


    font-size:13px;


}






.ai-btn{


    display:inline-block;


    padding:18px 55px;


    background:

            linear-gradient(
                    135deg,
                    #e1c27a,
                    #a8792c
            );


    color:white;


    border-radius:50px;


    font-size:18px;


    transition:.5s;


}





.ai-btn:hover{


    transform:translateY(-8px);


    box-shadow:

            0 25px 60px rgba(198,169,107,.5);


}






.coming{


    margin-top:35px;


    display:flex;


    gap:20px;


    color:#aaa;


}


.coming strong{


    color:#c6a96b;


}







/* IMAGE */


.ai-visual{


    width:50%;


    position:relative;


}





.ai-visual img{


    width:100%;
    height: 70%;
    border-radius: 20px;

    position:relative;


    z-index:3;


    filter:

            drop-shadow(
                    0 50px 80px rgba(0,0,0,.6)
            );


    animation:aiFloat 6s infinite;


}






.ai-circle{


    position:absolute;


    width:500px;


    height:500px;


    border-radius:50%;


    background:

            radial-gradient(
                    circle,
                    rgba(198,169,107,.4),
                    transparent 65%
            );


    top:80px;

    right:0;


}







.ai-card{


    position:absolute;


    z-index:5;


    background:

            rgba(255,255,255,.08);


    backdrop-filter:blur(25px);


    border:

            1px solid rgba(198,169,107,.4);


    padding:25px;


    border-radius:25px;


}





.ai-card strong{


    display:block;


    font-size:40px;


    color:#c6a96b;


}





.card-one{


    right:20px;


    top:150px;


}





.card-two{


    left:20px;


    bottom:100px;


}





/* BOTTOM */


.ai-bottom{


    margin-top:90px;


    display:grid;


    grid-template-columns:repeat(4,1fr);


    gap:25px;


}




.ai-bottom div{


    background:

            rgba(0,0,0,.25);


    border:

            1px solid rgba(198,169,107,.25);


    padding:30px;


    border-radius:30px;


    text-align:center;


    backdrop-filter:blur(20px);


}



.ai-bottom i{


    font-size:35px;


    color:#c6a96b;


}



.ai-bottom h4{


    font-size:20px;

}





.ai-bottom p{


    color:#aaa;


    line-height:25px;


}






@keyframes aiFloat{


    0%,100%{

        transform:translateY(0);

    }


    50%{

        transform:translateY(-20px);

    }

}






@media(max-width:1100px){


    .ai-container{


        flex-direction:column;


    }


    .ai-content,
    .ai-visual{


        width:100%;


    }



    .ai-content h2{


        font-size:48px;

    }



    .ai-bottom{


        grid-template-columns:1fr 1fr;

    }


}




@media(max-width:600px){


    .ai-gold-section{


        padding:80px 20px;

    }



    .ai-content h2{


        font-size:36px;

    }



    .ai-features{


        flex-direction:column;

    }



    .ai-bottom{


        grid-template-columns:1fr;

    }


}